﻿.brand {
    /*background-color: white;*/
    /*padding-bottom: 130px;*/
}

.wrap {
    width: 960px;
    /*height: 920px;*/
    margin: auto;
    margin-bottom: 10em;
}
.brand-box-header {
    width: 960px;
    height: 80px;
    background-image: url('../images/box-header.png');
    background-repeat: no-repeat;
    background-position: center;
    background-size: 100% 100%;
}
.brand-box-tail {
    width: 960px;
    height: 99px;
    background-image: url('../images/box-tail.png');
    background-repeat: no-repeat;
    background-position: center;
    background-size: 100% 100%;
}
.brand-box-bg {
    background-image: url('../images/box-bg.jpg');
    background-position: center;
    background-size: 100% 100%;
    padding-bottom: 5px;
}
.brand-title {
    padding-top: 50px;
    text-align: center;
    padding-bottom: 40px;
    font-size: 60px;
    font-family: serif,sans-serif
}
.split-icon {
    text-align: center;
    padding-bottom: 40px;
}
.brand-content {
    width: 960px;
    padding-left: 130px;
    padding-right: 130px;
}
.brand-content img {
    max-width: 960px;
}
@media screen and (max-width: 768px) {
    .brand {
        padding-top: 1em;
    }
    .wrap {
        display: block;
        width: 100%;
        height: 100%;
        margin-bottom: 3rem;
    }
    .brand-box-header {
        width: 100%;
        background-image: url('../images/content-header.png');
    }
    .brand-box-bg {
        width: 100%;
        background-image: url('../images/content-bg.png');
    }
    .brand-box-tail {
        width: 100%;
        background-image: url('../images/content-tail.png');
    }
    .brand-title {
        padding-top: 2rem;
        font-size: 40px;
    }
    .brand-content {
        width: 100%;
        padding: 0 1.2rem;
        text-align: center;
    }
}
